AOZ Studio Beta - Bug #734

Load Asset can no longer find files on the AOZ Drive. Now makes AOZ freeze.
04/23/2021 08:51 AM - Brian Flanagan

Status: Closed Start date: 04/23/2021
Priority: High Due date:

Assignee: Baptiste Bideaux % Done: 0%
Category: Estimated time: 4:00 hours
Target version:

Affected version: 1.0.0 (B7)

Description

Example:

Load Asset "magic.png",16 // This USED TO work.

The above command used to copy magic.png from the AOZ Drive into the local assets folder.
Now, it makes AOZ freeze. (Had to restart.)

History

#1 - 04/23/2021 08:52 AM - Brian Flanagan
- Priority changed from Normal to High

#2 - 04/23/2021 09:22 AM - Brian Flanagan

- Assignee set to Baptiste Bideaux

#3 - 04/30/2021 10:33 PM - Baptiste Bideaux

- Status changed from New to Resolved

#4 - 07/15/2021 10:40 AM - Brian Flanagan

- Status changed from Resolved to Closed

Verified! Works. :-)

04/25/2024

1/1



http://www.tcpdf.org

